﻿.top-menu {
    display: flex;
    /*margin-top: 0.5rem;*/
}

    .top-menu #_test {
        display: flex;
        align-items: center;
        justify-content: center;
    }



/* 1600px */
@media (max-width: 1699.98px) {
    .top-menu {
        flex-wrap: wrap;
        max-width: 1200px;
        margin: auto;
        align-items: center;
        justify-content: center;
    }

    #counter {
        order: 2;
    }

    #_navigation {
        order: 0;
    }

    #abay {
        order: 1;
    }
}

/* 768px */
@media (max-width: 767.98px) {
    #_navigation {
        order: 0;
    }

    #abay {
        flex-basis: 100%;
        order: 1;
    }

    #counter {
        flex-basis: 100%;
        order: 2;
    }
}

